import React from 'react';
import { shallow } from 'enzyme';
import CheckoutStep3 from './index';

describe('CheckoutStep_3', () => {
  it('should render without crashing', () => {
    shallow(<CheckoutStep3 />);
  });
});
